<!DOCTYPE html>
<html lang="pt-br">
 <head>
	 <meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="../css/semantic.css" media="all">
  	<link rel="stylesheet" type="text/css" href="../css/filmes-news.css" midia="all">
  	<title>Trabalho</title>
</head>
<body>


<!-- Menu -->
<div class="namesite" >

  <h1 class="title" id="VT"><span>B</span>YTE <span>N</span>EWS</h1> 
            </br>
 <div class="ui menu" id="menug">
 <div class="header item" id="I" >
  <a href="../index.html"> Home</a>
 </div>
     <a href="../esportes.html"class="item" id="I"> Esportes </a>
   <a href="../mundo.html" class="item" id="I"> Mundo</a>                                            
  <a href="../brasil.html" class="item" id="I"> Brasil</a>
   <a href="../games.html" class="item" id="I"> Games</a>

     <a href="../filmes.html" class="item" id="F"> Filmes </a>
      <a href="../contatos-sobre.html" class="item" id="I"> Sobre </a>
       
   </div>
   
</div>

<!-----------noticia--------------->

<h1 class="Mm1">LANÇADA DATA DE ESTREIA DA "LIVE-ACTION" DE DUMBO.</h1>

<img class="img1" src="../imagens/dumbo2.jpg" alt="deu ruim"/>

<p class="t1">O live-action Dumbo, dirigido por Tim Burton, vai estrear nos cinemas em 29 de março de 2019. A informação foi divulgada pela Disney com o cartaz e um novo trailer do filme.</p>
<p class="t1">
O novo vídeo traz os atores Colin Farrell, Michael Keaton, Danny DeVito, Eva Green, Finley Hobbins e Nico Parker.Danny DeVito fará o papel do dono do circo Max Medici. Colin Farrel será a ex-estrela do local, o artista Holt Farrier. O personagem também é pai de Milly, interpretada por Nico Parker, e Joe, feito por Finley Hobbins. Michael Keaton é o empresário V.A. Vandevere.

Eva Green, confirmada anteriormente no longa-metragem, será a artista aérea Colette Marchant.

</p>
<p class="t1">O "live-action" é uma adaptação do longa-metragem de 1941.O enredo gira entorno de um filhote de elefante chamado Dumbo.Ele se torna a atração principal do circo onde vive ao descobrir que consegue voar batendo suas enormes orelhas(motivo de piadas entre os outros animais).E foi o primeiro longa da Disney com um protagonista mudo. 
</p>




<div class="bottom"><div/>






</body>
</html>
